@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}
main{
    background-color: purple;
}
a {
    display: block;
    text-decoration: none;
    color: white;
    height:50%;
    text-align: center;
}
p{
    color: #fff;
}
#numbers{
display: center;

}
#lemon{
    width:10%;
    margin-left:10% ;
}
#one{
    background-color:rgb(105, 55, 13);
    color:aliceblue;
    width: 550px;
    padding-bottom:30px ;
    margin-left: 28%;
    margin-bottom: 70px;
}
h1{
     vertical-align: middle;
      text-align: center;
    font-size: 30px;
}
h2{
    color:white;
    text-align: center;
}
/* div p{

} */

#two{
    text-align: center;
    background-color:purple;
    color: aliceblue; 

}
#three{
background-color: purple;
}
#four{
background-color: purple;
}
#five{
    background-color: purple;
}

    .wrapper {
    height: 100%;
    overflow-x: hidden;
    position: relative;
  }
  .overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity .5s;
  }
  .overlay.open {
    width: 100%;
    height: 100%;
    opacity: 1;
  }
  main {
    height: 100%;
    min-height: 100vh;
    padding: 0 50px;
    background-color: purple;
    transition: all .5s;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  main.open {
    transform: translateX(-250px);
  }
  main h1 {
    text-align: center;
    font-weight: 500;
  }
  main p {
    text-align: center;
  }
  .menu-trigger {
    display: inline-block;
    width: 36px;
    height: 28px;
    vertical-align: middle;
    cursor: pointer;
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 100;
  /*   transform: translateX(0);
    transition: transform .5s;
   */}
  /* .menu-trigger.active {
    transform: translateX(-250px);
  }
   */.menu-trigger span {
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: rgb(255, 255, 255);
    transition: all .5s;
  }
  .menu-trigger.active span {
    background-color: #fff;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .menu-trigger.active span:nth-of-type(1) {
    transform: translateY(12px) rotate(-45deg);
  }
  .menu-trigger span:nth-of-type(2) {
    top: 12px;
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  .menu-trigger.active span:nth-of-type(3) {
    transform: translateY(-12px) rotate(45deg);
  }
  
  nav {
    width: 250px;
    height: 100%;
    padding-top: 100px;
    background-color: rgba(139, 13, 129, 0.8);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    transform: translate(250px);
    transition: all .5s;
  }
  nav.open {
    transform: translateZ(0);
  }
  nav li {
    color: #fff;
    text-align: center;
    padding: 10px 0;
  }
  
  * {
    box-sizing: border-box;
  }
  ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }


/*scrollTop*/
#scrollTop{
    position: fixed;
    bottom: 90px;
    margin-top: 10px;
    /* right:10px; */
    font-size: 20em;
    width: 100px;
    z-index: 1000;
    left: -150px;
    background-color: purple;
}
#orange{
   position: middle;
   margin: auto;
   padding-right: 50px;
}